Subject: MN: Re: Mornington Crescent Rules?

From: "Kevan Davis" <kevan@z...>
Date: Tue, 23 Mar 1999 20:25:17 -0000

>I have thought about joining your game, and I have found the rules. I have,
>however, not been able to find the rules for Mornington Crescent. There is
a
>link from one of the MN-pages, but that doesn't work. Any ideas?

The current ruleset should be available at
http://members.xoom.com/ruleset.txt - it is (as we've been mumbling) perhaps
a little strange to read at first glance, opening with the Nomic-mechanic
rules rather than the Mornington Crescent ones, but if you page down a while
you should find what you're after.

Kevan

--
kevan@d...
http://members.xoom.com/asabove

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com